Subject: Re: [alsa-devel] [PATCH v2 1/2] ASoC: fsl: Add S/PDIF CPU DAI driver

From: Lars-Peter Clausen <[email-masked]>
Date: Mon, 05 Aug 2013 09:12:01 +0200

On 08/05/2013 08:09 AM, Nicolin Chen wrote:
> This patch add S/PDIF controller driver for Freescale SoC.
> 
> Reviewed-by: Lars-Peter Clausen <[email-masked]>

You are supposed to only add tags (Acked-by, Reviewed-by, Signed-off-by,
etc.) for other people if they have explicitly said they are OK with it.
Reviewed-by means that the person has looked at the current patch and thinks
it looks good, not that the person has commented on a previous version of
the patch.

> Signed-off-by: Nicolin Chen <[email-masked]>
[...]